<div id="alerts">
    {% for message in messages %}
        <div class="alert {{ message.tags }}" role="alert">
            <strong>{{ message }}</strong>
            <button aria-label="Close" class="close" data-dismiss="alert" type="button"
                    onclick="closeAlert(this)">
                <span aria-hidden="true">×</span></button>
        </div>
    {% endfor %}
</div>